nav{
    width: 70%;
    border: solid grey 1px;
    margin: auto;
    padding: 20px;
}
nav ul{
    margin: 0;
    padding: 0;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}
.container{
    width: 70%;
    border: solid grey 1px;
    margin: auto;
    padding: 20px;
    min-height: 300PX;
    margin-top: 10px;
}